@charset "utf-8";
/*
	東京銀座店
*/

@import url(//fonts.googleapis.com/css?family=Sawarabi+Mincho&display=swap);
@import url(//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap);

#pageTop #pageTokyo .ginza *{font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;}

.f_sawarabi,
#pageTokyo .ginza #ginza_MV .ginza_MV_read-1,
#pageTokyo .ginza #ginza_MV .ginza_MV_read-1 span,
#pageTokyo .ginza #ginza_MV .ginza_MV_read-1 b,
#pageTokyo .ginza #ginza_MV h1,
#pageTokyo .ginza #ginza_MV h1 span,
#pageTokyo .ginza #ginza_MV .ginza_MV_service,
#pageTokyo .ginza #ginza_sales ul li .ginza_sales_no,
#pageTokyo .ginza #ginza_sales ul li h3,
#pageTokyo .ginza .ginza_title h2,
#pageTokyo .ginza .ginza_title .ginza_title_sub,
#pageTokyo .ginza .ginza_title.top h2,
#pageTokyo .ginza .ginza_title.top p,
#pageTokyo .ginza #ginza_brand .ginza_brand_box h3,
#pageTokyo .ginza #ginza_belt .ginza_belt_icon,
#pageTokyo .ginza #ginza_belt .ginza_belt_con-min .ginza_belt_con-name,
#pageTokyo .ginza #ginza_belt .ginza_belt_brand a,
#pageTokyo .ginza #ginza_case .ginza_case_con dl dt,
#pageTokyo .ginza #ginza_case .ginza_case_con dl dd,
#pageTokyo .ginza #ginza_case .ginza_case_con h3,
#pageTokyo .ginza #ginza_case .ginza_case_con .ginza_case_con-sub .ginza_guarantee,
#pageTokyo .ginza #ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price,
#pageTokyo .ginza #ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price span,
#pageTokyo .ginza #ginza_campaign .ginza_title_sub2,
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3,
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box span,
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul li,
#pageTokyo .ginza #ginza_campaign .cp3 .ginza_campaign_tokuten3,
#pageTokyo .ginza #ginza_campaign .cp3 .ginza_campaign_box-off dl dt,
#pageTokyo .ginza #ginza_campaign .cp3 .ginza_campaign_box-off dl dd,
#pageTokyo .ginza #ginza_reservation h3,
#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel,
#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel b,
#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel b a,
#pageTokyo .ginza #ginza_access .ginza_access_box h3,
#pageTokyo .ginza #ginza_goraiten h2,
#pageTokyo .ginza #ginza_goraiten p.position {font-family: "Sawarabi Mincho", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif!important; letter-spacing:.1rem;}

#pageTokyo .ginza #ginza_MV h1,
#pageTokyo .ginza .ginza_title h2,
#pageTokyo .ginza .ginza_title .ginza_title_sub,
#pageTokyo .ginza #ginza_brand .ginza_brand_box h3,
#pageTokyo .ginza #ginza_belt .ginza_belt_con-min .ginza_belt_con-name,
#pageTokyo .ginza #ginza_campaign .ginza_title_sub2,
#pageTokyo .ginza #ginza_reservation h3,
#pageTokyo .ginza #ginza_access .ginza_access_box h3,
#pageTokyo .ginza #ginza_goraiten h2{color:#2D2A29;}
/* {color:#c9a646;} */
#pageTokyo .ginza .f_c_Gold{color:#9F6C44;}

#pageTokyo .ginza #ginza_sales ul li h3{color:#D09A73; font-weight:normal;}
#pageTokyo .ginza #ginza_belt .ginza_belt_con-min .ginza_belt_con-name{font-weight:normal;}

.ginza .ginza_title h2,
.ginza .ginza_title .ginza_title_sub {text-align:center;}
.ginza .ginza_title h2 {font-weight:normal;}

.ginza .ginza_honbun {color:#0C0701;}


#pageTokyo .ginza #ginza_link ul li,
#pageTokyo .ginza #ginza_sales ul li,
#pageTokyo .ginza #ginza_shop ul li,
#pageTokyo .ginza #ginza_service ul li,
#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li,
#pageTokyo .ginza #ginza_campaign ul li,
.ginza .ginza_about ul li,
#pageTokyo .ginza #ginza_reservation_line-box ul li,
#pageTokyo .ginza #ginza_access .ginza_access_box ul li,
#pageTokyo .ginza #ginza_goraiten ul li {list-style-type:none;}

#pageTop #pageTokyo .ginza {background:#EEE9E5;}
#pageTop #pageTokyo .ginza .ginza_title.top{background:#F9F8F4;}
#pageTokyo .kuchikomi_20210930{background:#F9F8F4!important;}

#ginza_MV .ginza_MV_about {box-sizing:border-box;}

.ginza .ginza_about {background:#EEE9E5;}
.ginza .ginza_about ul li,
.ginza .ginza_list li {color:#0C0701;}


/* MV */

#ginza_MV .ginza_MV_read-1,
#ginza_MV .ginza_MV_read-2,
#ginza_MV .ginza_MV_service {
	color:#2D2A29;
	text-align:center;
}
/*
#ginza_MV .ginza_MV_read-2 {
	background:#000;
	border:1px solid #3c3c39;
	border-radius:100px;
}
#pageTokyo #ginza_MV h1,
#pageTokyo #ginza_MV h1 b {
	font-weight:normal;
	text-align:center;
	line-height:1.4;
}
*/
#pageTokyo #ginza_MV h1 {
	width:auto;
/*	height:auto; */
	text-indent:0;
	margin-bottom:0;
	background:none;
}
#ginza_MV .ginza_MV_service {line-height:1.6;}
#ginza_MV .ginza_MV_about {
	background:#1f1f1e;
	border:1px solid #534d34;
}
#ginza_MV .ginza_MV_about p {color:#fff;}
#ginza_MV .ginza_MV_about p.ginza_MV_about-title {font-weight:bold;}



#ginza_link ul {
	display:flex;
	justify-content: space-between;
	padding:0;
}
#ginza_link ul li a {
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
}


#pageTokyo .ginza #ginza_sales h2 {text-align:center;}
#pageTokyo .ginza #ginza_sales ul li {position:relative;}
#pageTokyo .ginza #ginza_sales ul li .ginza_sales_no {
	position:absolute;
	color:#1f1f1e;
	text-align:center;
	margin:0;
	background:#FFFFFF;
	box-sizing:border-box;
}
#pageTokyo .ginza #ginza_sales ul li p {color:#fff;}
#pageTokyo .ginza #ginza_sales h3 {
	line-height:1.6;
	height:auto;
	margin:0;
	padding:0;
	background:none;
}



#ginza_shop ul {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#ginza_shop ul li p {
	color:#fff;
	text-align:center;
	background:#1f1f1e;
}


#ginza_service ul {
	display:flex;
	flex-wrap: wrap;
	padding:0;
}
#ginza_service ul li:nth-child(3n) {margin-right:0;}
#ginza_service ul li a {
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
}


#pageTokyo .ginza #ginza_brand .ginza_brand_box {box-sizing:border-box;}
#pageTokyo .ginza #ginza_brand .ginza_brand_box h3 {text-align:center;line-height:1.6;margin-top:0;padding:0;background:none;border-bottom:1px solid #c9a646;}
#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li {color:#fff;border-bottom:1px solid #43433f;}
#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li:last-child {border:none;}
#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li a {color:#fff;text-decoration:none;}
#pageTokyo .ginza #ginza_brand .ginza_brand_box-1 {
	background:url(../img/pc/ginza/brand_img01.jpg) center top no-repeat;
	background-size:cover;
}
#ginza_brand .ginza_brand_box-2 {
	background:url(../img/pc/ginza/brand_img02.jpg) center top no-repeat;
	background-size:cover;
}

#ginza_equ ul {display: flex; flex-wrap: wrap; justify-content: space-around;}
#ginza_equ ul li{list-style:none;}
#ginza_equ ul li p {text-align: center;}

#pageTokyo .ginza #ginza_campaign .ginza_title_sub2 {text-align:center;}
#pageTokyo .ginza #ginza_campaign .ginza_title_sub2::before,
#pageTokyo .ginza #ginza_campaign .ginza_title_sub2::after {
	content:'-';
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box {background:#2D2A29;box-sizing:border-box;}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3 {
	position: relative;
	color:#f0eade;
	font-weight:normal;
	text-align:center;
	background:#a88842;
}
/* #pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-inner {display:flex;justify-content: space-between;} */
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul {position:relative;}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul::before {
	position:absolute;
	top:50%;
	left:50%;
	display:block;
	content:'&';
	color:#a88842;
	text-align:center;
	background:#2D2A29;
	border-radius:50%;
	box-sizing:border-box;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box span,
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-present p,
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-off li {color:#a88842;}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul li {
	color:#f0eade;
	text-align:center;
	background:#a88842;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul li:first-child {
	border-bottom:2px solid #2D2A29;
	border-radius:10px 10px 0 0;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-icon1 ul li:last-child {
	border-radius:0 0 10px 10px;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-present {
	position:relative;
	background:#fff;
	border:1px solid #a88842;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-present::before {
	position:absolute;
	top:0;
	left:50%;
	display:block;
	content:'+';
	color:#a88842;
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:50%;
	box-sizing:border-box;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-present p {text-align:center;}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_tokuten2 {position:relative;}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_tokuten2::after {
	position:absolute;
	content:'';
	display:block;
	background:url(../img/pc/ginza/campaign_icon.png) no-repeat;
	background-size:contain;
}
#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-off li {
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:100px;
}


#pageTokyo .ginza #ginza_reservation h3 {text-align:center;border-bottom:1px solid #0C0701;}
#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel,
#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel b {color:#0C0701;text-align:center; font-weight:normal;}
#pageTokyo .ginza #ginza_reservation_line-box ul {display:flex;}
#pageTokyo .ginza #ginza_reservation_line-box ul li p {color:#0C0701;}
#pageTokyo .ginza #ginza_reservation table th,
#pageTokyo .ginza #ginza_reservation table td {border:1px solid #313130;} 
#pageTokyo .ginza #ginza_reservation table td {background:#fff;}
#pageTokyo .ginza #ginza_reservation a.button,
#pageTokyo .ginza #ginza_reservation input.button {background:#a88842;}


#ginza_access .gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
#ginza_access .gmap iframe,
#ginza_access .gmap object,
#ginza_access .gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#pageTokyo .ginza #ginza_access .ginza_access_box {background:#1f1f1e;box-sizing:border-box;}
#pageTokyo .ginza #ginza_access .ginza_access_box h3 {text-align:center;line-height:1.5;height:auto;background:none;border-bottom:1px solid #D09A73; color:#D09A73; margin-top: 0; font-weight: normal;}
#pageTokyo .ginza #ginza_access .ginza_access_inner .ginza_access_box p {color:#fff;}
#pageTokyo .ginza #ginza_access .ginza_access_inner .ginza_access_box a {color:#fff;}

#ginza_goraiten {background:url(../img/pc/ginza/staff_back.jpg) center bottom no-repeat;background-size:100%;}
#ginza_goraiten h2 {text-align:center;border-top:2px solid #D09A73; border-bottom:2px solid #D09A73; color:#D09A73!important; font-weight:normal;}
#ginza_goraiten ul {display:flex; justify-content: space-between; margin: 40px auto 0 auto;}
#ginza_goraiten ul li p {color:#fff;text-align:center;background:#1f1f1e;}


/*
	PC用
*/
@media print, screen and (min-width: 641px)
{
	.ginza .pc_non {display:none;}
	#pageTop #pageTokyo .banner_head{display:block; margin:0 0 15px;}
	#pageTop #pageTokyo .ginza {margin-bottom:40px;}
	.ginza .ginza_title h2 {font-size:30px;margin:0;}
	.ginza .ginza_title .ginza_title_sub {font-size:16px;}

	.ginza .ginza_honbun {font-size:14px;margin-top:20px;}

	#ginza_MV {height:740px; background:url(../img/pc/tokyo/mv_back.jpg) center top no-repeat; background-size:100%;}
	#ginza_MV .ginza_MV_text {width:570px;padding-top:30px; margin: 0 auto;}
	.ginza_bnr_coating {width:610px;margin:30px auto 0 auto;}
	.ginza_bnr_coating img {width:100%;}
	#ginza_MV .ginza_MV_read-1 {font-size:20px;line-height:1.2;}
	#ginza_MV .ginza_MV_read-1 b {font-size:30px; font-weight:normal!important;}
	#ginza_MV .ginza_MV_read-2 {font-size:14px; margin:0; padding:20px 0 0 0; text-align:left; width: fit-content;}
	#ginza_MV h1 {font-size:30px;margin-top:-25px; color:#2D2A29; height:64px!important; justify-content:space-between; display:flex; align-items:flex-end;}
	#ginza_MV h1 span {font-size:60px; line-height:60px; color:#9F6C44;}
	#ginza_MV .ginza_MV_service {font-size:16px;margin-top:15px;}
	#ginza_MV .ginza_MV_about {width:610px;margin:293px auto 0 auto;padding:10px 40px 25px 40px;}
	#ginza_MV .ginza_MV_about p {font-size:14px;}
	#ginza_MV .ginza_MV_about li {display:flex;margin-top:15px;}
	#ginza_MV .ginza_MV_about li .ginza_MV_about-title {
		width:90px;
		margin-right:25px;
		border-right:1px solid #fff;
	}


	#ginza_link ul {width:610px;margin:20px auto 40px;}
	#ginza_link ul li {width:190px;height:60px;}
	#ginza_link ul li {line-height:60px;}
	#ginza_link ul li a {font-size:14px;background:url(../img/pc/ginza/arrow_down.png) 165px 50% no-repeat #D09A73; font-weight:bold;}

	#pageTokyo .ginza a.banner_special{display: block; margin:0; padding: 20px 0 0; background: #F9F8F4;}

	#pageTokyo .ginza .ginza_cp_rolex{background:#F9F8F4; padding-bottom:40px;}

	#pageTokyo .ginza .ginza_title.top{padding-top:0;}
	#pageTokyo .ginza #ginza_sales {
		width:610px;
		margin:70px auto 0 auto;
	}
	#pageTokyo .ginza #ginza_sales ul {padding-top:20px;}
	#pageTokyo .ginza #ginza_sales ul li {min-height:200px;margin-top:20px;padding:30px;}
	#pageTokyo .ginza #ginza_sales ul li .ginza_sales_no {
		top:-10px;
		font-size:20px;
		width:30px;
		height:30px;
	}
	#pageTokyo .ginza #ginza_sales ul li h3 {font-size:20px;}
	#pageTokyo .ginza #ginza_sales ul li p {font-size:14px;margin-top:15px; line-height:1.5;}
	#pageTokyo .ginza #ginza_sales .ginza_sales_1 .ginza_sales_no,
	#pageTokyo .ginza #ginza_sales .ginza_sales_3 .ginza_sales_no,
	#pageTokyo .ginza #ginza_sales .ginza_sales_5 .ginza_sales_no {
		left:-10px;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_2 .ginza_sales_no,
	#pageTokyo .ginza #ginza_sales .ginza_sales_4 .ginza_sales_no {
		right:-10px;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_1,
	#pageTokyo .ginza #ginza_sales .ginza_sales_3,
	#pageTokyo .ginza #ginza_sales .ginza_sales_5 {padding-right:250px;}
	#pageTokyo .ginza #ginza_sales .ginza_sales_2,
	#pageTokyo .ginza #ginza_sales .ginza_sales_4 {padding-left:250px;}
	#pageTokyo .ginza #ginza_sales .ginza_sales_1 {
		background:url(../img/pc/ginza/sales_img01.jpg) 380px top no-repeat #2D2A29;
		background-size:auto 100%;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_2 {
		background:url(../img/pc/ginza/sales_img02.jpg) left top no-repeat #2D2A29;
		background-size:auto 100%;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_3 {
		background:url(../img/pc/ginza/sales_img03.jpg) 380px top no-repeat #2D2A29;
		background-size:auto 100%;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_4 {
		background:url(../img/pc/ginza/sales_img04.jpg) left top no-repeat #2D2A29;
		background-size:auto 100%;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_5 {
		background:url(../img/pc/ginza/sales_img05.jpg) 380px top no-repeat #2D2A29;
		background-size:auto 100%;
	}


	#ginza_shop {
		width:610px;
		margin:50px auto 0;
	}
	#ginza_shop ul li {margin-top:30px;}
	#ginza_shop ul li p {font-size:14px;padding:7px 0;}


	#ginza_service {
		width:610px;
		margin:70px auto 0 auto;
	}
	#ginza_service ul {margin-top:20px;}
	#ginza_service ul li {width:190px;height:60px;}
	#ginza_service ul li {line-height:60px;margin:20px 20px 0 0;}
	#ginza_service ul li a {font-size:14px;background:url(../img/pc/ginza/arrow_right.png) 175px 50% no-repeat #a88842;}
	#ginza_service ul li.double a {display: inline-block; width: 190px; height: 40px; line-height: 20px; padding: 10px 0;}

	#pageTokyo .ginza #ginza_brand {width:610px; margin:70px auto 0 auto;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_inner {margin-top:30px;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box {width:100%;padding:30px 30px 20px 30px;box-sizing: border-box;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box h3 {font-size:20px;padding-bottom:10px;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li {width: 265px;padding:8px 0 8px 20px;box-sizing: border-box;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box-1 ul li {background:url(../img/pc/ginza/arrow_right.png) left 50% no-repeat;}
	#pageTokyo .ginza #ginza_brand .ginza_brand_box ul li:nth-last-child(2) {border: none;}

	#ginza_equ {width: 690px; margin: 70px auto 0 auto;}
	#ginza_equ ul li {margin-top: 30px;}
	#ginza_equ ul li p {font-size: 14px; padding: 7px 0;}
	
	#ginza_belt {position: relative;margin-top: 60px;}
	#ginza_belt .ginza_belt_icon {position: absolute; top: -30px; left: 20px; width: 146px; height: 146px; color: #fff; font-size: 26px; text-align: center; line-height: 1.3; padding-top: 20px; background: #D09B73; border: 0px solid #c9a646; border-radius: 50%; box-sizing: border-box;}
/*	#ginza_belt .ginza_belt_icon {width: 300px; color: #fff; font-size: 26px; text-align: center; line-height: 1.3; padding: 8px; background: #c9a646; margin: 0 auto 10px;} */
	#ginza_belt .ginza_belt_icon span{color: #fff; font-size: 20px;}
	#ginza_belt .ginza_belt_con {margin-top: 40px; padding:0 15px;}
	#ginza_belt .ginza_belt_con img.image{width:100%;}
	.ginza_belt_con-min {display: flex;align-items: center;margin-top: 15px;}
	.ginza_belt_con-min .ginza_belt_con-brand {width: 300px; text-align:center;}
	.ginza_belt_con-min .ginza_belt_con-text {width: 385px;}
	.ginza_belt_con-min .ginza_belt_con-name {font-size: 22px;font-weight: 700;}
	.ginza_belt_con-min .ginza_belt_con-line a {color: #222; font-size: 14px;}
	.ginza_belt_con-min .ginza_belt_con-honbun {color: #222; font-size: 14px;margin-top: 10px; padding-right:10px;}
	.ginza_belt_brand {font-size: 25px;font-weight: 700;margin-top: 30px;}
	.ginza_belt_brand a {position: relative; display: block; color: #fff; font-size: 20px; font-weight:normal; text-decoration: none; line-height: 50px; width: 400px; height: 50px; padding: 0 30px; background: #0C0701; transition: all .5s; margin: 0 auto; text-align: center;}
	.ginza_belt_brand a::before {position: absolute; color: #fff; top: 50%; margin-top: -1.6rem; right: 20px; font-weight:bold; content: '\f105'; font-family: 'Font Awesome 5 Free'; transition: all .5s;}
	.ginza_belt_brand a:hover::before {transform: translateX(10px);}

	#ginza_case {padding: 60px 40px;background: #EEE9E5;}
	#ginza_case .ginza_title h2,
	#ginza_case .ginza_title .ginza_title_sub {color: #fff;}
	#ginza_case .ginza_case_con {margin-top: 40px;background: #fff;}
	#ginza_case .ginza_case_con dl {display: flex; margin:0!important;}
	#ginza_case .ginza_case_con dl dt {color: #fff;font-size: 18px!important;font-weight: normal;text-align: center; margin:0!important; padding-top: 25px;padding-bottom: 25px;width: 90px;background: #2D2A29;}
	#ginza_case .ginza_case_con dl dd {font-weight: 700;width: 520px; margin:0!important; padding: 13px 20px;background: #C7BBAD;box-sizing: border-box; display: flex; align-items: center;}
	#ginza_case .ginza_case_con h3 {background: #ffffff !important; font-weight: normal; margin: 30px 0 0px 35px !important; color: #222222 !important; border-left: 3px solid #222; height: 28px !important; line-height: 28px !important;}
	#ginza_case .ginza_case_con ul {padding: 10px 20px 0 40px;}
	#ginza_case .ginza_case_con ul li {list-style-type: disc;margin-top: 5px;margin-left: 20px;}
	#ginza_case .ginza_case_con .ginza_case_con-img {text-align: center;margin-top: 20px;}
	#ginza_case .ginza_case_con .ginza_case_con-sub {display: flex;justify-content: space-between;align-items: center;margin-top: 30px;padding: 10px 20px;background: #2D2A29;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_guarantee,
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price,
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price span {color: #fff;font-weight: normal;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price {font-size: 25px;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price span {font-size: 15px;}
	#ginza_case .ginza_case_btn {width: 260px;height: 50px;margin: 40px auto 0 auto;}
	#ginza_case .ginza_case_btn a {position: relative;display: block;color: #fff; text-align: center;text-decoration: none;width: 100%;height: 50px;line-height: 50px;background:#2D2A29;}
	#ginza_case .ginza_case_btn a::before {
		position: absolute;
		display: block;
		color: #fff;
		top: 50%;
		margin-top: -1.6rem;
		right: 15px;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}
	#ginza_case .ginza_case_btn a:hover::before {transform: translateX(10px);}
	#ginza_case .ginza_honbun{color:#222;}

	#pageTokyo .ginza #ginza_campaign {
		width:610px;
		margin:0px auto;
	}
	#pageTokyo .ginza .ginza_title.top #ginza_campaign {
		margin:0 auto;
		padding-top:70px;
	}
	#pageTokyo .ginza #ginza_campaign .ginza_title_sub2 {font-size:20px;}
	#pageTokyo .ginza #ginza_campaign .ginza_title_sub2::before {margin-right:10px;}
	#pageTokyo .ginza #ginza_campaign .ginza_title_sub2::after {margin-left:10px;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_inner {margin-top:30px;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box {margin-top: 20px;padding:20px;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3 {
		font-size:20px;
		line-height:44px;
		height:44px;
		padding:0;
	}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3::before,
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 22px 0px 22px 15px;
		border-color: transparent transparent transparent #2D2A29;
		border-style: solid;
	}

	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 22px 15px 22px 0px;
		border-color: transparent #2D2A29 transparent transparent;
		border-style: solid;
	}
	#ginza_campaign .ginza_campaign_box.cp1 .ginza_campaign_box-inner{padding:0 20px;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-inner {margin-top:20px;}
	#ginza_campaign .ginza_campaign_box-icon1{width:auto!important; padding-top:5px;}
	#ginza_campaign .ginza_campaign_box-icon1 ul{display:flex;}
	#ginza_campaign .ginza_campaign_box-icon1 ul:before{top:20%!important; left:calc(50% - 15px)!important; border-radius:0!important; font-size:30px!important; margin:0!important; width:30px!important; height:30px!important;}
	#ginza_campaign .ginza_campaign_box-icon1 ul li{font-size:30px!important; padding:10px!important; border-radius:20px!important;}
	#ginza_campaign .ginza_campaign_box-icon1 ul li:first-child{border-bottom:0!important; margin-right:20px!important;}
	#ginza_campaign .ginza_campaign_box-icon1 ul li:last-child{margin-left:20px!important;}
	#pageTokyo .ginza #ginza_campaign .f_s_30 {font-size:30px;line-height:1.3;}
	#pageTokyo .ginza #ginza_campaign .f_s_45 {font-size:45px;letter-spacing:2px;}
	#pageTokyo .ginza #ginza_campaign .f_s_55 {font-size:55px;line-height:1;}
	#pageTokyo .ginza #ginza_campaign .f_s_90 {font-size:90px;line-height:0.8;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-inner {display:flex;justify-content: space-between;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-present {width: 275px;margin-top:10px;padding:15px 0;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-present-1 {font-size:18px;font-weight:bold;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box-present-2 {font-size:14px;}
	#pageTokyo .ginza #ginza_campaign .ginza_campaign_box .ginza_campaign_box-present::before {
		top: 50%;
		left: 0;
		line-height: 30px;
		margin-top:-15px;
		margin-left:-15px;
		width:30px;
		height:30px;
	}
	#ginza_campaign .ginza_campaign_tokuten2 {margin-top:10px;padding-left:75px;}
	#ginza_campaign .ginza_campaign_tokuten2::after {
		left: 5px;
		bottom:12px;
		width:66px;
		height:66px;
	}
	#ginza_campaign .ginza_campaign_box-off {align-items: center;width: 280px;}
	#ginza_campaign .ginza_campaign_box-off li {font-size:20px;margin-top:5px;}
	#ginza_campaign .ginza_campaign_box-off li span {font-weight: 700;}

	#ginza_campaign .cp3 .ginza_campaign_tokuten3,
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 span,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 span {font-size: 22px;}
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 {font-size: 32px;text-align: center;line-height: 1.2;width: 163px;padding: 20px 0 15px;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#ginza_campaign .cp3 .ginza_campaign_box-off {width: 390px;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt {position: relative;font-size: 25px;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd {font-size: 60px;line-height: 1;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd span {font-size: 25px;}
	#ginza_campaign .cp3 .ginza_campaign_box-off p {color: #a88842;font-size: 13px;margin-top: 0;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.7rem;
		left:calc(100% + 10px);
		font-size: 18px;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
		transition: all .5s;
	}

	.ginza .ginza_about {margin-top:0;}
	.ginza .ginza_about ul {padding:15px 30px 50px 30px;}
	#ginza_campaign .ginza .ginza li {padding:5px 30px 30px 20px;}
	.ginza .ginza_about ul li,
	.ginza .ginza_list li {
		font-size:14px;
		margin-top:15px;
		padding-left:20px;
		background:url(../img/pc/ginza/list_icon.png) left 7px no-repeat;
	}


	#pageTokyo .ginza #ginza_reservation {
		width:610px;
		margin:0px auto 0 auto;
	}
	#pageTokyo .ginza #ginza_reservation h3 {font-size:20px; font-weight:normal; margin-top:50px;margin-bottom:30px;padding-bottom:15px; background-color:#EEE9E5;}
	#pageTokyo .ginza #ginza_reservation h3 span {font-size:12px;margin-left:10px;}
	#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel {font-size:25px;}
	#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel b {font-size:35px;}
	#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel span {font-size:14px; display:block; margin-top:10px;}
	#pageTokyo .ginza #ginza_reservation table td select::-ms-expand {display: none;}
	#pageTokyo .ginza #ginza_reservation table td select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		line-height: 1.1em;
		padding:12px 10px;
		border-radius: 0;
		border: 1px solid #ccc;
		background: #fff;
	}

	#pageTokyo .ginza #ginza_reservation_line-box {display:flex;justify-content:space-between;}
	#pageTokyo .ginza #ginza_reservation_line-box .ginza_honbun {width:360px;margin-top:0;}
	#pageTokyo .ginza #ginza_reservation_line-box ul li {margin:0 20px;}
	#pageTokyo .ginza #ginza_reservation_line-box ul li p {font-size:11px;margin-top:3px;}


	#ginza_access {
		width:610px;
		margin:0 auto;
	}
	#ginza_access .gmap {margin-top:40px;}
	#ginza_access .ginza_access_inner {display:flex;justify-content:space-between;flex-direction:column;margin-top:30px;}
	#ginza_access .ginza_access_inner .ginza_access_box {width:295px;padding:20px;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide {width:610px;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .img_right{width: 250px; float: right; margin:0 0 0 20px; }
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img{display:flex; justify-content:space-between;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img img{width:275px;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img .box{width:275px; text-align:center;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img .box span.title{font-size:1.2em;}
	#ginza_access .ginza_access_inner .ginza_access_box h3 {font-size:20px;padding:0 0 15px 0;}
	#ginza_access .ginza_access_inner .ginza_access_box p {font-size:13px;margin-top:10px;}
	#ginza_access .ginza_access_inner .ginza_access_box a {font-size:13px;margin-top:10px;}
	#ginza_access .ginza_access_inner .ginza_access_box img {margin-top:15px;}


	#ginza_goraiten {margin-top: 80px;padding:70px 25px 60px 25px; background-color:#2D2A29;}
	#ginza_goraiten h2 {color: #fff;font-size:30px;width:500px;margin:0 auto;padding:7px 0;}
	#ginza_goraiten ul.craftsman{width: 314px;}
	#ginza_goraiten ul.concierge{width: 640px;}
	#ginza_goraiten ul li {width: 152px;}
	#ginza_goraiten p.position{color: #fff; font-size: 20px; text-align: center; padding-top: 15px;}
	#ginza_goraiten .box_50th_banner{height:927px; margin-bottom:0;}
	.panelMainFooter .box_50th_banner{display:none!important;}

}

/*
	スマホ用
*/
@media screen and (max-width:640px)
{
	#pageTop #pageTokyo .banner_head{display:block; margin:2vw 0 15px;}
	#pageTokyo .ginza .ginza_MV_about p a {color:#fff;text-decoration:none;}
	#pageTokyo .ginza #ginza_reservation .ginza_reservation_tel b a{color:#0C0701; text-decoration:none;}
	#pageTop #pageTokyo .ginza {margin-bottom:4vw;}
	.ginza .ginza_title h2 {font-size:6vw;margin:0;}
	.ginza .ginza_title .ginza_title_sub {font-size:3.2vw;}

	#pageTokyo .pagehome_coating_banner img {width:100%;}

	.ginza .ginza_honbun {font-size:3.47vw;margin-top:2.67vw;}

	#ginza_MV { background:url(../img/sp/tokyo/mv_back.jpg) center top no-repeat; background-size:100%; height: 190vw;}
	#ginza_MV .ginza_MV_text {width: 92vw; margin: 0 4vw; padding-top: 8.5vw;}
	.ginza_bnr_coating {margin:5.33vw 4vw 0 4vw;}
	.ginza_bnr_coating img {width:100%;}
	#ginza_MV .ginza_MV_read-1 {font-size:4.2vw;line-height:1.4;}
	#ginza_MV .ginza_MV_read-1 b {font-size:6vw; font-weight:normal;}
	#ginza_MV .ginza_MV_read-2 {font-size:3.6vw; margin:2vw auto 0 auto;}
	#pageTokyo #ginza_MV h1 {font-size: 8vw; margin-top: 0; padding: 0; border: none; text-align: center; line-height: 50px;}
	#pageTokyo #ginza_MV h1 span {color: #9F6C44; font-size: 14vw; padding: 2vw 0; display: block;}
	#ginza_MV .ginza_MV_service {font-size:3.47vw;margin-top:2vw;}
	#ginza_MV .ginza_MV_about {margin:54vw 4vw 0 4vw;padding:1vw 4vw 2.5vw 4vw;}
	#ginza_MV .ginza_MV_about p {font-size:3.47vw;}
	#ginza_MV .ginza_MV_about li {display:flex;margin-top:3vw;}
	#ginza_MV .ginza_MV_about li .ginza_MV_about-title {
		width:18vw;
		margin-right:3vw;
		border-right:1px solid #fff;
	}

	
	#ginza_link ul {margin:5.33vw 4vw;}
	#ginza_link ul li {width:29vw;}
	#ginza_link ul li a {font-size:3.47vw;padding:4vw 0;background:url(../img/pc/ginza/arrow_down.png) center 85% no-repeat #D09A73;}

	#pageTokyo .ginza a.banner_special{display: block; width:100%; margin:0; padding: 2vw 0 0; background: #F9F8F4;}
	
	#pageTokyo .ginza .ginza_cp_rolex{background:#F9F8F4; padding-bottom:30px;}
	#pageTokyo .ginza .ginza_cp_rolex img{width:100%;}

	#pageTop #pageTokyo .ginza .ginza_title.top{margin-top:-4vw; padding-top:13.33vw;}
	#pageTop #pageTokyo .ginza .ginza_title.top h2{margin-top:0!important;}

	#pageTokyo .ginza #ginza_sales {margin:9.33vw 4vw 0 4vw;}
	#pageTokyo .ginza #ginza_sales h2 img {width:100%;}
	#pageTokyo .ginza #ginza_sales ul {padding:3vw;}
	#pageTokyo .ginza #ginza_sales ul li {margin-top:6vw;padding:80vw 0 0 0;}
	#pageTokyo .ginza #ginza_sales ul li .ginza_sales_no {
		top:-4vw;
		left:-4vw;
		font-size:5vw;
		width:8vw;
		height:8vw;
		padding:0;
	}
	#pageTokyo .ginza #ginza_sales ul li h3 {font-size:4.5vw;padding:4vw;background:#2D2A29;}
	#pageTokyo .ginza #ginza_sales ul li p {font-size:3.47vw;padding:0 4vw 4vw 4vw;background:#2D2A29; line-height:1.5;}
	#pageTokyo .ginza #ginza_sales .ginza_sales_1 {
		background:url(../img/pc/ginza/sales_img01.jpg) 50% 4vw no-repeat #2D2A29;
		background-size:auto 80vw;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_2 {
		background:url(../img/pc/ginza/sales_img02.jpg) 50% 4vw no-repeat #2D2A29;
		background-size:auto 80vw;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_3 {
		background:url(../img/pc/ginza/sales_img03.jpg) 50% 4vw no-repeat #2D2A29;
		background-size:auto 80vw;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_4 {
		background:url(../img/pc/ginza/sales_img04.jpg) 50% 4vw no-repeat #2D2A29;
		background-size:auto 80vw;
	}
	#pageTokyo .ginza #ginza_sales .ginza_sales_5 {
		background:url(../img/pc/ginza/sales_img05.jpg) 50% 4vw no-repeat #2D2A29;
		background-size:auto 80vw;
	}


	#ginza_shop {margin:9.33vw 4vw 0 4vw;}
	#ginza_shop ul li {width:44vw;margin-top:4vw;}
	#ginza_shop ul li img {width:100%;}
	#ginza_shop ul li p {font-size:3.47vw;padding:2vw 0;}


	#ginza_service {margin:9.33vw 4vw 0 4vw;}
	#ginza_service ul {margin-top:2vw;justify-content: space-between;}
	#ginza_service ul li {width:44vw;margin-top:4vw;}
	#ginza_service ul li a {font-size:3.47vw;padding:4vw 0;background:url(../img/pc/ginza/arrow_right.png) 40vw 50% no-repeat #a88842;}
	#ginza_service ul li.double a {line-height: 5vw; padding: 2vw 0;}

	#ginza_brand {margin:9.33vw 4vw 0 4vw;}
	#ginza_brand .ginza_brand_inner {padding-top:2vw;}
	#ginza_brand .ginza_brand_box {margin-top:4vw;padding:4vw;}
	#ginza_brand .ginza_brand_box h3 {font-size:5vw;padding-bottom:3vw;}
	#ginza_brand .ginza_brand_box ul li {font-size:3.47vw;padding:4vw 0 4vw 4vw;}
	#ginza_brand .ginza_brand_box-1 ul li {background:url(../img/pc/ginza/arrow_right.png) left 50% no-repeat;}
	#ginza_brand .ginza_brand_box-2 ul li {background:url(../img/pc/ginza/list_icon.png) left 50% no-repeat;}

	#ginza_equ {margin: 9.33vw 4vw 0 4vw;}
	#ginza_equ ul li {width: 44vw; margin-top: 4vw;}
	#ginza_equ ul li img {width: 100%;}
	#ginza_equ ul li p {font-size: 3.47vw; padding: 2vw 0;}
	#ginza_equ {margin:9.33vw 4vw 0 4vw;}
	#ginza_equ ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
	#ginza_equ ul li {width: 44vw;margin-top: 6.33vw;}
	#ginza_equ ul li img {width: 100%;}
	#ginza_equ ul li p {font-size: 3vw;line-height: 1.4;margin-top: 1vw;}
	
	#ginza_belt {position: relative;margin-top: 9.33vw;}

	#ginza_belt .ginza_belt_icon {position: absolute; top: -4vw; left: 4vw; width: 24vw; height: 24vw; color: #fff; font-size: 4vw; text-align: center; line-height: 1.3; padding-top: 4vw; background: #D09B73; border: 0px solid #c9a646; border-radius: 50%; box-sizing: border-box;}
/*	#ginza_belt .ginza_belt_icon {width: 50%; color: #fff; font-size: 4vw; text-align: center; line-height: 1.3; padding: 8px; background: #c9a646; margin: 0 auto 10px;} */
	#ginza_belt .ginza_belt_icon span {color: #fff; font-size: 3vw;}
	#ginza_belt .ginza_title {padding-left: 27vw;}
	#ginza_belt .ginza_title h2,
	#ginza_belt .ginza_title p {text-align: center;}
	#ginza_belt .ginza_title h2 {padding: 0;}
	#ginza_belt .ginza_belt_con {margin-top: 6.33vw; padding:0 15px;}
	#ginza_belt .ginza_belt_con img {width: 100%;}
	.ginza_belt_con-min {margin-top: 4vw;}
	.ginza_belt_con-min .ginza_belt_con-brand {width: 50vw;margin: 0 auto 2vw;}
	.ginza_belt_con-min .ginza_belt_con-text {width: 92vw;margin: 0 auto;}
	.ginza_belt_con-min .ginza_belt_con-name {font-size: 5.33vw;font-weight: 700;text-align: center;}
	.ginza_belt_con-min .ginza_belt_con-line {text-align: center;}
	.ginza_belt_con-min .ginza_belt_con-line a {color: #222; font-size: 3.46vw;text-align: center;}
	.ginza_belt_con-min .ginza_belt_con-honbun {font-size: 3.46vw;margin-top: 4vw; color:#222;}
	.ginza_belt_brand {margin: 6.33vw 4vw 0 4vw;}
	.ginza_belt_brand a {position: relative;display: block;color: #fff; font-size: 4vw;font-weight: normal;text-decoration: none;width: 100%;padding: 3vw 4vw;background: #0C0701; box-sizing: border-box;}
	.ginza_belt_brand a::before {
		position: absolute;
		color: #fff;
		top: 50%;
		margin-top: -.4rem;
		right: 3.46vw;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

	#ginza_case{margin:9.33vw 4vw 0 4vw;}
	#ginza_case .ginza_title h2,
	#ginza_case .ginza_title .ginza_title_sub {color: #fff;}
	#ginza_case .ginza_case_con {margin-top: 4vw;background: #fff;}
	#ginza_case .ginza_case_con dl {display: flex; margin:0!important; height:14vw;}
	#ginza_case .ginza_case_con dl dt {color: #fff;font-size: 3.46vw;font-weight: normal;text-align: center; margin:0!important; padding-top: 4vw;width: 22%; height:100%; background: #2D2A29;}
	#ginza_case .ginza_case_con dl dd {font-weight: 700;width: 78%; margin:0!important; padding: 2vw 4vw;background: #C7BBAD;box-sizing: border-box; display: flex; align-items: center; height:100%}
	#ginza_case .ginza_case_con h3 {color: #222 !important; font-weight: normal; margin: 5vw 0 0 5vw !important; padding-left: 3vw !important; background: #fff !important; border-left: 3px solid #222; line-height: 30px !important; height: 30px !important;}
	#ginza_case .ginza_case_con ul {padding: 4vw 4vw 0 6vw;}
	#ginza_case .ginza_case_con ul li {list-style-type: disc;margin-top: 2vw;margin-left: 4vw;}
	#ginza_case .ginza_case_con .ginza_case_con-img {text-align: center;margin-top: 4vw;}
	#ginza_case .ginza_case_con .ginza_case_con-img img {width: 100%;}
	#ginza_case .ginza_case_con .ginza_case_con-sub {margin-top: 4vw;padding: 2vw 4vw;background: #2D2A29; font-weight:normal;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_guarantee,
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price,
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price span {color: #fff;font-weight: normal;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price {font-size: 4.66vw;}
	#ginza_case .ginza_case_con .ginza_case_con-sub .ginza_price span {font-size: 3.46vw;}
	#ginza_case .ginza_case_btn {width: 80vw;margin: 6.33vw auto 0 auto;}
	#ginza_case .ginza_case_btn a {position: relative;display: block;color: #fff; text-align: center;text-decoration: none;width: 100%;padding: 3vw 0;background:#2D2A29;}
	#ginza_case .ginza_case_btn a::before {
		position: absolute;
		display: block;
		color: #fff;
		top: 50%;
		margin-top: -.4rem;
		right: 2vw;
		font-size: ;
		content: '\f105';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}
	#ginza_case .ginza_honbun{color:#222;}

	#ginza_campaign {margin:-4.33vw 4vw 0 4vw; padding-top: 13vw;}
	#ginza_campaign .ginza_title_sub2 {font-size:3.47vw;}
	#ginza_campaign .ginza_title_sub2::before {margin-right:1vw;}
	#ginza_campaign .ginza_title_sub2::after {margin-left:1vw;}
	#ginza_campaign .ginza_campaign_inner {margin:2vw 4vw 0 4vw;}
	#ginza_campaign .ginza_campaign_box {margin-top:4vw;padding:4vw;}
	#ginza_campaign .ginza_campaign_box h3 {
		font-size:5vw;
		line-height:8vw;
		height:8vw;
	}
	#ginza_campaign .ginza_campaign_box h3::before,
	#ginza_campaign .ginza_campaign_box h3::after {
  		position: absolute;
		content: '';
		width: 0px;
		height: 0px;
		z-index: 1;
	}

	#ginza_campaign .ginza_campaign_box h3::before {
		top: 0;
		left: 0;
		border-width: 4vw 0px 4vw 3vw;
		border-color: transparent transparent transparent #2D2A29;
		border-style: solid;
	}

	#ginza_campaign .ginza_campaign_box h3::after {
		top: 0;
		right: 0;
		border-width: 4vw 3vw 4vw 0px;
		border-color: transparent #2D2A29 transparent transparent;
		border-style: solid;
	}
	#ginza_campaign .ginza_campaign_box-inner {margin:4vw 3vw 0 3vw;}
	#ginza_campaign .ginza_campaign_box-icon1 {width:22vw;float: left; margin-right:10px;}
	#ginza_campaign .ginza_campaign_box-icon1 ul:before {
		font-size:3vw;
		margin-top:-3vw;
		margin-left:-3vw;
		width:6vw;
		height:6vw;
		padding-top:1vw;
	}
	#ginza_campaign .ginza_campaign_box-icon1 li {font-size:4vw;padding:2vw 0;}
	#ginza_campaign .f_s_30 {font-size:6vw;line-height:1.3;}
	#ginza_campaign .f_s_45 {font-size:10vw;letter-spacing:2px;}
	#ginza_campaign .f_s_55 {font-size:20vw;line-height:1;}
	#ginza_campaign .f_s_90 {font-size:25vw;line-height:0.8;}
	#ginza_campaign .ginza_campaign_box-present {clear: both;margin-top:3vw;padding:4vw 0;}
	#ginza_campaign .ginza_campaign_box-present-1 {font-size:5vw;font-weight:bold;}
	#ginza_campaign .ginza_campaign_box-present-2 {font-size:3,47vw;}
	#ginza_campaign .ginza_campaign_box .ginza_campaign_box-present::before {
		padding-top: 1vw;
		margin-top:-4vw;
		margin-left:-4vw;
		width:8vw;
		height:8vw;
	}
	#ginza_campaign .ginza_campaign_tokuten2 {text-align:center;margin-top:4vw;padding-left:9vw;}
	#ginza_campaign .ginza_campaign_tokuten2::after {
		left: 4vw;
		bottom:2vw;
		width:12vw;
		height:12vw;
	}
	#ginza_campaign .ginza_campaign_box-off li {font-size:4vw;margin-top:2vw;}

	#ginza_campaign .cp3 .ginza_campaign_tokuten3,
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 span,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd,
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 span {font-size: 4.66vw;}
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 {font-size: 6.33vw;text-align: center;line-height: 1.2;padding: 2vw 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
	#ginza_campaign .cp3 .ginza_campaign_tokuten3 br {display: none;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;margin-top: 4vw;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt {position: relative;font-size: 4.33vw;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd {font-size: 10.33vw;line-height: 1;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dd span {font-size: 4.33vw;}
	#ginza_campaign .cp3 .ginza_campaign_box-off p {color: #a88842;font-size: 3.46vw;margin-top: 0;}
	#ginza_campaign .cp3 .ginza_campaign_box-off dl dt::before {
		position: absolute;
		display: block;
		color: #a88842;
		top: 50%;
		margin-top: -.4rem;
		left:calc(100% + 10px);
		font-size: 3.46vw;
		content: '\f04b';
	    font-family: 'Font Awesome 5 Free';
		font-weight: 600;
	}

	.ginza .ginza_about {margin-top:5.33vw;}
	.ginza .ginza_about ul {padding:2vw 4vw 4vw 4vw;}
	.ginza .ginza li {padding:2vw 4vw 4vw 4vw;}
	.ginza .ginza_about ul li,
	.ginza .ginza_list li {
		font-size:3.47vw;
		margin-top:2vw;
		padding-left:4vw;
		background:url(../img/pc/ginza/list_icon.png) left 1.7vw no-repeat;
	}


	#ginza_reservation {margin:-4.33vw 4vw 0 4vw; padding-top:13vw;}
	#pageTokyo .ginza #ginza_reservation h3 {font-size:5vw;line-height:1.6;height:auto;margin-top:8vw;margin-bottom:4vw;padding:0 0 3vw 0; background-color: #EEE9E5;}
	#ginza_reservation h3 span {font-size:3vw;margin-left:1vw;}
	#ginza_reservation .ginza_reservation_tel {font-size:5vw;}
	#ginza_reservation .ginza_reservation_tel b {font-size:7vw;}
	#ginza_reservation .ginza_reservation_tel span {font-size:14px;}
	#pageTokyo .ginza #ginza_reservation_line-box ul {display:none;}
	#pageTokyo .ginza #ginza_reservation .pc_non {width:55vw;margin:4vw auto 0 auto;}
	#pageTokyo .ginza #ginza_reservation .pc_non a {
		display:block;
		padding:0 4vw;
		background:#00b900;
		border-radius:5px;
		text-decoration:none;
	}
	#pageTokyo .ginza #ginza_reservation .pc_non .ginza_reservation_linebtn {
		display:flex;
		justify-content:space-between;
	}
	#pageTokyo .ginza #ginza_reservation .pc_non .ginza_reservation_linebtn img {
		width:15vw;
	}
	#pageTokyo .ginza #ginza_reservation .pc_non .ginza_reservation_linebtn p {color:#fff;font-size:4.4vw;padding:4vw;}
	#pageTokyo .ginza #ginza_reservation table th,
	#pageTokyo .ginza #ginza_reservation table td {display:block;}
	#pageTokyo .ginza #ginza_reservation table th {width:100%;box-sizing:border-box;}
	#pageTokyo .ginza #ginza_reservation table td select {padding:3vw 2vw;}


	#ginza_access {margin:-4.33vw 4vw 0 4vw; padding-top:13vw;}
	#ginza_access .gmap {margin-top:4vw;}
	#ginza_access .ginza_access_inner {margin-top:2vw;}
	#ginza_access .ginza_access_inner .ginza_access_box {margin-top:4vw;padding:4vw;}
	#ginza_access .ginza_access_inner .ginza_access_box h3 {font-size:5vw;padding-bottom:2vw;}
	#ginza_access .ginza_access_inner .ginza_access_box h3 br {display:none;}
	#ginza_access .ginza_access_inner .ginza_access_box p {font-size:3.47vw;margin-top:4vw;}
	#ginza_access .ginza_access_inner .ginza_access_box a {font-size:3.47vw;margin-top:4vw;}
	#ginza_access .ginza_access_inner .ginza_access_box img {width:100%;margin:4vw auto 0 auto;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img .box{text-align:center;}
	#ginza_access .ginza_access_inner .ginza_access_box.wide .box_img .box span.title{font-size:1.2em;}


	#ginza_goraiten {margin-top: 6.33vw;padding:9.33vw 7vw;background-size: cover;}
	#ginza_goraiten h2 {font-size:5vw;margin:0 auto;padding:2vw 0;}
	#ginza_goraiten ul {display:flex;justify-content: space-between;flex-wrap: wrap;margin:2vw auto 0 auto;}
	#ginza_goraiten ul li {margin-top:4vw; width:45%;}
	#ginza_goraiten ul li img{width:100%;}
	#ginza_goraiten p.position{color: #fff; font-size: 5vw; text-align: center; padding-top: 2vw;}
	#ginza_goraiten .box_50th_banner{height:124.6vw; margin:5vw 0 0;}

.panelMainFooter .box_50th_banner{display:none!important;}
#siteFooter .box_50th_banner{display:none!important;}

}

/* 20220324 */

#ginza_shop .ginza_iframe{
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
#ginza_shop .ginza_iframe iframe,
#ginza_shop .ginza_iframe object,
#ginza_shop .ginza_iframe embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media screen and (min-width:641px){
#ginza_MV .ginza_MV_about li a.tel{text-decoration:none; pointer-events:none; color:#fff;}
#ginza_MV .ginza_MV_about li p a.btn_map{
    display: inline-block;
    color: #57371c;
    width: 45px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    line-height: 19px;
    background: #fff;
    border-radius: 5px;
    margin-left:10px;
}

	#ginza_shop .ginza_title.margintop{margin-top:50px;}
	#ginza_shop .tab_box .btn_area {
		display: -webkit-box;
		display: flex;
		justify-content:space-between;
		margin-top: 30px;
	}

	#ginza_shop .tab_box .tab_btn {
		width: 196px;
		height: 60px;
		color: #fff;
		background: #222222;
		text-align: center;
		line-height: 60px;
		cursor: pointer;
		transition: all 0.2s ease 0s;
	}

	#ginza_shop .tab_box .tab_btn + .tab_btn {
		margin-left: 8px;
	}

	#ginza_shop .tab_box .tab_btn:hover {
		background-color: #666666;
	}

	#ginza_shop .tab_box .tab_btn.active {
	    background:#a88842;
	    height: 70px;
	    color:#fff;
	}

	#ginza_shop .tab_box .panel_area {
	    padding: 10px;
	    background: #a88842;
	}

	#ginza_shop .tab_box .tab_panel {
	    display:none;
	}

	#ginza_shop .tab_box .tab_panel.active {
	    display:block;
	}

}

@media screen and (max-width:640px){
#ginza_MV .ginza_MV_about li a.tel{text-decoration:underline;}
#ginza_MV .ginza_MV_about li p a.btn_map{
    display: block;
    color: #57371c;
    text-align: center;
    width: 90%;
    padding:1vw 2vw;
    background: #fff;
    border-radius: 5px;
    margin:1vw auto;
}

	#ginza_shop .ginza_title.margintop{margin-top:8vw;}

	#ginza_shop .tab_box .btn_area {
		display: -webkit-box;
		display: flex;
		justify-content:space-between;
		margin-top: 4vw;
	}

	#ginza_shop .tab_box .tab_btn {
		width: 48%;
		height: 10vw;
		color: #fff;
		background: #222222;
		text-align: center;
		line-height: 10vw;
		cursor: pointer;
		transition: all 0.2s ease 0s;
	}

	#ginza_shop .tab_box .tab_btn + .tab_btn {
		margin-left: 1%;
	}

	#ginza_shop .tab_box .tab_btn:hover {
		background-color: #666666;
	}

	#ginza_shop .tab_box .tab_btn.active {
	    background:#a88842;
	    height: 11vw;
	    color:#fff;
	}

	#ginza_shop .tab_box .panel_area {
	    padding: 2vw;
	    background: #a88842;
	}

	#ginza_shop .tab_box .tab_panel {
	    display:none;
	}

	#ginza_shop .tab_box .tab_panel.active {
	    display:block;
	}

}

/* 決算SALEバナー */

#pageTokyo .ginza .kessan-sale{
    display: flex;
    padding: 25px;
}
#pageTokyo .ginza .kessan-sale img{
    width:320px;
}
#pageTokyo .ginza .kessan-sale .textbox{
    background: #ffff00;
    margin-left: 10px;
    flex: 1;
    padding: 20px;
}
#pageTokyo .ginza .kessan-sale .textbox .title{
    text-align: center;
    font-size: 20px;
	font-weight:bold;
}
#pageTokyo .ginza .kessan-sale .textbox .title span{
    font-size: 16px;
}
#pageTokyo .ginza .kessan-sale .textbox ul{
    padding-left: 25px;
    line-height: 2;
    margin-top: 15px;
}
@media print, screen and (max-width: 640px) {
#pageTokyo .ginza .kessan-sale{
    flex-direction: column;
}
#pageTokyo .ginza .kessan-sale img{
    width:100%;
}
#pageTokyo .ginza .kessan-sale .textbox{
    width:100%;
    margin: 15px 0 0 0;
}
#pageTokyo .ginza .kessan-sale .textbox ul{
    width: fit-content;
    margin: 15px auto 0;
}
}